# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 00:50:53 UTC 2016
pkgname = libreoffice-still-eu
pkgbase = libreoffice-still-i18n
pkgver = 5.0.6-1
pkgdesc = Basque language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1462582253
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 29425664
arch = any
license = LGPL
conflict = libreoffice-eu
provides = libreoffice-eu
depend = libreoffice-still
makedepend = rpmextract
